.visually-hidden,
.vh {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}

form.disabled {
  opacity: 0.8;
}

.sign-petition-wrapper {
  padding: 20px;
}

.sign-petition-wrapper .can_thank_you_wrap h1 {
  font-size: 1.25em;
}

@media only screen and (min-width: 1024px) {
  .join-form-footer #form_col1 .floatlabel-wrapper:nth-child(odd) {
    margin-right: 20px;
  }
}

.success-story-section + .action-section {
  overflow: hidden;
  margin-bottom: 0;
}

